/* CSS Document */
*{ padding:0px; margin:0px;}
a{ text-decoration:none; color:#666; transition: ease 0.5s; outline: none; }
a:hover{ color:#fec601;}
ul { list-style-type:none; }
li { vertical-align:bottom; zoom:1;}
img{ border:0px;}
select{ font-family:"微软雅黑"; color:#666; font-size:12px;}
textarea{ font-family:"微软雅黑"; color:#666; font-size:12px;}
table{ border-collapse:collapse; border-spacing:0px;}
input{ vertical-align:middle; outline:none;font: 12px "微软雅黑"; outline: none;}
textarea {outline: none;}
img{ border:0px;}
.fl{ float:left;}
.fr{ float:right;}
/*清除浮动样式*/
.cf:before,.cf:after {content: " "; /* 1 */display: table; /* 2 */line-height:0}
.cf:after {clear: both;}
.cf { *zoom: 1;}
.clear{clear:both; height: 0; line-height: 0; font-size: 0}
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; background:#fff;}


.top{ height:90px; background:#333;}
.top1{ width:1200px; height:80px; margin:0px auto;}
.top1_1{ height:36px; padding-top:6px;}
.top1_2{ height:36px; /*width:738px;*/ padding-top:27px;}
.top1_2 ul li{ float:left;}
.top1_2 ul li a{ font-size:16px; color:#fff; display:block; border:2px solid #333; height:36px; line-height:36px; padding:0px 15px; margin:0px 15px; border-radius:30px;}
.top1_2 ul li a:hover{ color:#fec601;  border:2px solid #fec601; border-radius:30px;}
.top1_2 ul li a.mr{ color:#fec601;  border:2px solid #fec601; border-radius:30px;}


.sy_banner{ height:600px; overflow:hidden; position:relative; background:#fff;}
.sy_banner .hd{ height:25px; overflow:hidden; position:absolute; right:10%; bottom:0px; z-index:1; }
.sy_banner .hd ul{ overflow:hidden; height:25px; zoom:1; float:left;  }
.sy_banner .hd ul li{ float:left; margin-right:6px;  width:12px; height:12px; line-height:14px; text-align:center; background:#fff; cursor:pointer; border-radius:50%; border:2px solid #fff;}
.sy_banner .hd ul li.on{ background:#fec601; color:#fff; width:12px; height:12px; border-radius:50px; border:2px solid #fec601;}
.sy_banner .bd{ position:relative; height:600px; z-index:0; overflow:hidden;}
.sy_banner .bd li{ zoom:1; height:600px; overflow:hidden;}
.sy_banner .bd li a{ display:block; height:600px; overflow:hidden; line-height:1800px;}

.in_about{ width:1200px; margin:0px auto; padding-top:70px;}
.in_about_bt{ height:45px;}
.in_about_bt b{ font-size:19px; border-bottom:1px solid #ccc; padding-bottom:20px; color:#333;}
.in_about_bt span{ float:right; font-size:16px; padding-top:25px;}
.in_about1{ margin-top:30px; width:1200px; height:480px; background:url(../images/index_09.png) no-repeat; position:relative;}
.in_about11{
	width: 615px;
	height: 170px;
	position: absolute;
	left: 58px;
	top: 82px;
}
.in_about11 h1{ font-size:19px; color:#333; padding-left:80px; padding-bottom:65px;}
.in_about11 p{ font-size:16px; line-height:24px;}


.in_product{ background:#f6f6f6; padding-top:60px; padding-bottom:40px;}
.in_product1{ width:1200px; margin:0px auto;}
.in_product1_bt{ height:45px;}
.in_product1_bt b{ font-size:19px; border-bottom:1px solid #ccc; padding-bottom:20px; color:#333;}
.in_product1_bt span{ float:right; font-size:16px; padding-top:25px;}
.in_product2{ padding-top:30px;}
.in_product2 ul{ width:1300px;}
.in_product2 ul li{ width:385px; height:485px; margin-right:23px; margin-bottom:25px; background:#fff; float:left;}
.in_product2 ul li img{ width:385px; height:205px;}
.in_product2 ul li .in_product21{ border:2px solid #fff; box-shadow:1px 1px 2px #ededed; margin-top:10px; height:225px; padding:20px;}
.in_product2 ul li .in_product21:hover{ border:2px solid #fec601;}
.in_product2 ul li .in_product21 h1{ font-size:18px; color:#333; border-bottom:1px solid #ddd; padding-bottom:30px; margin-bottom:25px;}
.in_product2 ul li .in_product21 p{ line-height:24px;}
.in_product2 ul li .in_product21 a{ display:block; float:left; padding:3px 8px; border-radius:15px; border:1px solid #fff; margin-top:20px;}
.in_product2 ul li .in_product21 a:hover{ border:1px solid #fec601; color:#666;}

.in_news{ width:1200px; margin:0px auto; padding-top:30px;}
.in_news_bt{ height:45px;}
.in_news_bt b{ font-size:19px; border-bottom:1px solid #ccc; padding-bottom:20px; color:#333;}
.in_news_bt span{ float:right; font-size:16px; padding-top:25px;}
.in_news1{ width:1200px; height:421px; overflow:hidden; margin-top:25px;}
.in_news1 .hd{ height:420px; width:380px; float:left; position:relative; }
.in_news1 .hd ul{ float:left;  position:absolute; width:380px;}
.in_news1 .hd ul li{ float:left; height:78px; overflow:hidden; border:1px solid #ddd; margin-bottom:-1px; width:338px; margin-left:10px; padding:13px 15px; cursor:pointer;}
.in_news1 .hd ul li h1{ font-size:18px; color:#333; padding-bottom:15px;}
.in_news1 .hd ul li p{ font-size:16px; line-height:22px;}
.in_news1 .hd ul li.on{  background:#fff; border-left:2px solid #fec601; width:347px; margin-left:0px;}
.in_news1 .bd ul{ width:820px; height:420px; float:right;  zoom:1; text-align:center;  }
.in_news1 .bd ul img{/* width: 820px;*/height: 420px;}
.in_news1 .bd li{width:820px; height:420px; }

.in_di{ border-top:1px solid #ccc; margin-top:40px; padding:25px 0px;}
.in_di1{ width:1200px; height:41px; line-height:41px; margin:0px auto;}
.in_di1 span{ float:right;}



.about{ width:1138px; border:1px solid #d2d2d2; padding:30px; margin:30px auto; min-height:500px;}
.about_bt{ border-bottom:1px solid #d2d2d2; font-size:24px; color:#000; padding-bottom:10px; margin-bottom:20px;}
.about1 p{ line-height:26px; font-size:13px;}

.product{ width:1200px; margin:30px auto;min-height:700px;}
.product_l{ width:205px;}
.product_l_bt{ height:35px; background:#333; color:#fff; font-size:18px; line-height:35px; text-align:center;}
.product_l ul{box-shadow:0px 2px 3px #ddd; padding:10px 0px;}
.product_l ul li{ height:30px; line-height:30px; text-align:center; font-size:14px;}
.product_l ul li a{ color:#999;}
.product_l ul li a:hover{ color:#fec601;}
.product_l ul li a.on{ color:#fec601;}
.product_r{ width:975px; min-height:500px;}


.ny_product{}
.ny_product ul{ width:1000px;}
.ny_product ul li{ width:315px; height:450px; margin:0px 10px 25px 0px; background:#fff; float:left;}
.ny_product ul li img{ width:315px; height:168px;}
.ny_product ul li .ny_product1{ border:2px solid #efefef; margin-top:10px; height:225px; padding:20px;}
.ny_product ul li .ny_product1:hover{ border:2px solid #fec601;}
.ny_product ul li .ny_product1 h1{ font-size:18px; color:#333; border-bottom:1px solid #ddd; padding-bottom:30px; margin-bottom:25px;}
.ny_product ul li .ny_product1 p{ line-height:24px;}
.ny_product ul li .ny_product1 a{ display:block; float:left; padding:3px 8px; border-radius:15px; border:1px solid #fff; margin-top:20px;}
.ny_product ul li .ny_product1 a:hover{ border:1px solid #fec601; color:#666;}

/*CSS sabrosus style pagination*/
DIV.sabrosus { padding:5px; MARGIN:0px 3px 3px 3px;text-align:center }
DIV.sabrosus A { padding:5px 10px; border-radius:5px; border: #c7c7c7 1px solid; COLOR: #666; margin-right:3px; text-decoration:none;}
DIV.sabrosus A:hover { padding:5px 10px; background:#888; color:#fff; border: #888 1px solid;}
DIV.sabrosus A.current{ background:#888; color:#fff; border: #888 1px solid;}

.ny_product_xx_t{ margin-bottom:20px;}
.ny_product_xx_t img{ width:955px; height:495px;}
.ny_product_xx_bt{ font-size:24px; color:#000; padding:20px 0px; line-height:30px; border-bottom:1px solid #d2d2d2; margin-bottom:20px;}
.ny_product_xx{ font-size:13px;}
.ny_product_xx p{ line-height:26px;}

.ny_case ul{ width:1000px;}
.ny_case ul li{ width:310px; height:350px; position:relative; overflow:hidden; float:left; margin-right:10px; margin-bottom:25px;}
.ny_case ul li img{ width:310px; height:350px;}
.ny_case ul li .ny_case1 a{ display:block; width:280px; height:320px; padding:15px; position:absolute; left:0px; top:0px; padding-top:320px; color:#fff;}
.ny_case ul li .ny_case1 a:hover{ padding-top:15px; background:url(../images/case_bj.png) repeat;}
.ny_case ul li .ny_case1 a b{ width:220px; font-size:24px; font-weight:normal; display:block; line-height:35px; padding-bottom:12px; border-bottom:1px solid #fff; margin-bottom:12px; margin-top:70px; margin-left:25px;}
.ny_case ul li .ny_case1 a p{ line-height:24px;}


.ny_news1{ width:auto;}
.ny_news1 ul{ margin-bottom:25px;}
.ny_news1 ul li{ width:auto; padding:25px 0px; border-bottom:1px solid #ebedee; font-size:13px;}
.ny_news1 ul li h1{ font-size:18px; color:#333; height:24px; overflow:hidden; margin-bottom:5px; font-weight:normal;}
.ny_news1 ul li h1 a{ color:#222;}
.ny_news1 ul li h1 a:hover{ color:#fec601;}
.ny_news1 ul li h2{ font-size:13px; -webkit-text-size-adjust:none; font-weight:normal; color:#999; height:16px; overflow:hidden; margin-bottom:10px;}
.ny_news1 ul li p{ line-height:22px;}
.ny_news1_1{ float:right; width:810px;}
.ny_news1_2{ float:left;}
.ny_news1_2 img{ width:300px; height:154px; border:1px solid #ddd;}


.ny_news_xx{}
.ny_news_xx1{}
.ny_news_xx1 h1{ text-align:center; color:#222; font-size:25px; padding-bottom:10px; font-weight:normal;}
.ny_news_xx1 h2{ font-weight:normal; color:#888; font-size:13px; text-align:center; border-bottom:1px dashed #ddd; padding-bottom:10px; margin-bottom:15px;}
.ny_news_xx2{ font-size:13px;}
.ny_news_xx2 p{ line-height:26px;}

.p2 a{ display:block;white-space:nowrap;  transition:all;} 
.p2 a:hover{ border:1px dashed #f58231;font-size:30px; padding-left:266px; }